LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   Unable to install gstreamer v4l2src plugin (https://www.linuxquestions.org/questions/linux-software-2/unable-to-install-gstreamer-v4l2src-plugin-619065/)

mittal.rahul 02-06-2008 07:09 AM

Unable to install gstreamer v4l2src plugin
 
hi
i want to install v4l2src plugin. It is there in gstreamer good plugins. i have 10.6 version of that. But it doesnot install it as there are some dependencies for this particular plugin.
it shows the following

configure: *** Plug-ins with dependencies that will NOT be built:
1394
aasink
cacasink
cdio
directdrawsink
directsoundsink
dv
flac
ladspa
osxaudio
osxvideosink
shout2
speex
sunaudio
taglib
v4l2src
wavpack

So can anyone tel what are the dependencies for this.
And if anybody can explain the difference between V4lsrc and v4l2src.??


All times are GMT -5. The time now is 08:38 PM.